.what_home {
    background: url(../images/home_what_happens.jpg) 50% 0 no-repeat;
    background-size: cover;
}
.what_home h2 {
    font-size: 21px;
    font-weight: 600;
    font-family: 'Alef', sans-serif;
    padding: 64px 0 53px 0;
}
.what_home .event_item_search_but {
    padding: 56px 0 71px 0;
    margin-top: 0;
}
.events .filter {
    width: 100%;
}
.events .filter_in {
    width: 941px;
    max-width: 100%;
    margin: 0 auto;
    justify-content: space-between;
    margin-bottom: 55px;
}
.entertainers .filter {
    width: 829px;
    max-width: 100%;
    margin: 0 auto;
}
.entertainers .filter_in {
    justify-content: space-between;
    margin-bottom: 19px;   
}
.entertainers .filter_in .form-group {
    width: 193px;
}
.events .filter_in .blue_select {
    width: 151px;
}
.events_search_page {
    margin-bottom: 64px;
}
.events_search_page h2 {
    font-size: 22px;
    font-weight: bold;
    color: #DC0303;
    text-align: center;
    margin-bottom: 59px;
    width: 100%;
}
.small_search {
    width: 46px;
    height: 42px;
    border: none;
    background: #0657CC;
    box-shadow: inset 5px 5px 8px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 0 4px;
    transition: .3s;
}
.small_search:hover {
    box-shadow: inset -5px -5px 8px rgba(0, 0, 0, 0.25);
}
.event_item_search {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.event_item_search .img {
    background-position: 50% 50%;
    background-size: cover;
    padding-bottom: 64%;
    position: relative;
}
.event_item_search .img:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.63);
    transition: .3s;
}
.event_item_search:hover .img:before {
    background: rgba(0, 0, 0, 0.58);
}
.event_item_search .img .descr {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: 500;
    font-size: 17px;
    line-height: 120%;
    color: #fff;
}
.event_item_search:hover .img .descr {
    color: #0BD3C7;
}
.event_item_book_but .btn.btn-blue {
    width: 151px;
    margin: 30px 0 60px 0;
    box-shadow: inset 5px 5px 8px rgba(0, 0, 0, 0.25);
    font-weight: 400;
}
.entertainers_items h2 {
    font-size: 18px;
    line-height: 120%;
    color: #0068FF;
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 51px;
}

.entertainers_items .entertainers_item {
    width: calc(50% - 15px);
} 
.entertainers_items .entertainers_in {
    width: 100%;
    padding: 26px 78px 14px 30px;
    background-color: #000;
    border-radius: 5px;
    margin-bottom: 28px;
    align-items: center;
}
.entertainers_items .entertainers_in .img {
    background-size: cover;
    background-position: 50% 50%;
    width: 92px;
    height: 95px;
    margin-right: 14px;
    border-radius: 5px;
}
.entertainers_items .entertainers_in .name {
    font-size: 21px;
    color: #0068FF;
    font-family: 'Alef', sans-serif;
}
.entertainers_items .entertainers_but .btn.btn-blue {
    width: 132px;
    height: 42px;
    font-size: 22px;
    font-weight: 400;
    box-shadow: inset 5px 5px 8px rgba(0, 0, 0, 0.25);
    margin-left: 15px;
}
.black_list .filter {
    margin: 21px 0 75px 0;
}
.black_list .filter input {
    background: #0068FF;
    box-shadow: inset 5px 5px 8px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    color: #fff;
    font-size: 22px;
    width: 310px;
    height: 42px;
    margin-right: 13px;
    font-family: 'Alef', sans-serif;
    border: none;
}
.black_list .btn.btn-blue {
    height: 42px;
    font-weight: 400;
    font-size: 22px;
    height: 42px;
    width: 193px;
    margin-left: 20px;
    box-shadow: inset 5px 5px 8px rgba(0, 0, 0, 0.25);
}
.black_list .small_search {
    background: #0068FF;
}
.black_list .filter input::placeholder {
    color: #fff;
}
.black_list_items {
    font-family: 'Alef', sans-serif;
}
.black_list_items h2 {
    font-size: 22px;
    color: #DC0303;
    font-weight: 600;
    text-align: center;
    width: 100%;
    margin-bottom: 21px;
}
.black_list_item {
    width: calc(50% - 15px);
    margin-bottom: 30px;
}
.black_list_in {
    padding: 12px 56px 20px 6px;
    border-radius: 5px;
    background-color: #000;
    height: 100%;
}
.black_list_in .name {
    font-size: 25px;
    font-weight: 600;
    color: #DC0303;
    margin-bottom: 24px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 123px;
    line-height: 120%;
}
.black_list_in .img {
    background-size: cover;
    background-position: 50% 50%;
    width: 123px;
    height: 137px;
}
.black_list_right {
    margin-left: 19px;
    font-size: 20px;
    line-height: 120%;
}
.black_list_right .contacts {
    margin-top: 24px;
}
.black_list_right .contacts p {
    margin-bottom: 5px;
}
.black_list_right .contacts span {
    color: #DC0303;
}
.black_list_right .contacts span.blue_txt {
    color: #0068FF;
}
.black_list_right .desc {
    font-weight: 600;
}
.black_list_right .desc span {
    color: #0068FF;
    display: block;
    margin: 8px 0 4px 0;
}
.txt_block {
    font-size: 22px;
    text-align: center;
    line-height: 140%;
}
.txt_block h1 {
    margin: 25px 0 0 0;
    font-size: 27px;
    color: #DC0303;
    font-weight: 400;
}
.txt_block h2 {
    margin: 60px 0 30px;
    color: #0068FF;
    font-size: 22px;
    font-weight: 400;
}
.txt_block p {
    margin-bottom: 1.5em;
}
.txt_block .red_par {
    color: #DC0303;
    margin-bottom: 2em;
}
.txt_block .logo_color {
    color: #0068FF;  
}
.blog_items h2 {
    margin: 70px 0 54px 0;
    text-align: center;
    width: 100%;
    color: #DC0303;
}
.blog_item_in {
    width: 358px;
    max-width: 100%;
    padding: 8px 12px;
    background-color: #000;
    box-shadow: inset 6px 8px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    margin-bottom: 29px;
}
.blog_item_in .img {
    width: 334px;
    height: 208px;
    max-width: 100%;
    border-radius: 25px;
    background-size: contain;
    background-position: 50% 50%;
    margin-bottom: 29px;
    background-repeat: no-repeat;
}
.blog_item_in .blog_txt {
    padding: 0 5px 8px 5px;
    font-size: 25px;
    line-height: 130%;
    font-family: 'Alef', sans-serif;
    color: #fff;
}
@media (max-width: 1920px) {
    .small_search {
        height: 34px;
    }
    .black_list .filter input {
        height: 34px;
        font-size: 16px;
    }
    .black_list .btn.btn-blue {
        height: 34px;
        font-size: 16px;
    }
    .black_list_in .name {
        font-size: 20px;
        margin-bottom: 4px;
    }
    .black_list_right {
        font-size: 16px;
    }
    .txt_block h1 {
        font-size: 22px;
    }
    .txt_block h2 {
        font-size: 20px;
    }
    .txt_block {
        font-size: 16px;
    }
    .blog_items h2 {
        font-size: 22px;
        margin: 30px 0;
    }
    .blog_item_in .blog_txt {
        font-size: 16px;
    }
    .entertainers_items .entertainers_but .btn.btn-blue {
        width: 102px;
        height: 32px;
        font-size: 16px;
    } 
}
@media (max-width: 1350px) {
    .entertainers_items .entertainers_in {
        padding-right: 26px;
    }
    .event_item_search .img {
        padding-bottom: 50%;
    }
}

@media (max-width: 1199.98px) {
    .events .filter_in {
        flex-direction: column;
        align-items: center;
    }
    .events .filter_in .form-group {
        margin-bottom: 19px;
    }
    .events_search_page h2 {
        margin-bottom: 25px;
    }
    .event_item_search {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    } 
    .event_item_search .img .descr {
        font-size: 19px;
    }
    .events_search_page {
        margin-bottom: 46px;
    } 
    .event_item_search_but {
        margin-top: 33px;
    } 
    .event_item_book_but .btn.btn-blue {
        margin: 20px 0 40px 0;
    }  
    .entertainers .filter_in .form-group {
        width: 24%;
    }
    .entertainers .filter_in .form-control.blue_select {
        font-size: 18px;
    }
    .entertainers .filter_in .blue_select_arrow:after {
        right: 5px;
    }
    .entertainers_items h2 { 
        margin-bottom: 34px;
        text-align: left;
    }
    .entertainers_items .entertainers_item {
        width: 100%;
    } 
    .entertainers_items .entertainers_in {
        margin-bottom: 19px;
        padding: 22px 14px 21px 26px;
    }
    .black_list_item {
        width: 100%;
        margin-bottom: 16px;
    }
    .blog_item {
        width: calc(50% - 15px);
        padding: 0;
    }
    .what_home .event_item_search {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;   
    }  
    .what_home h2 {
        padding: 33px 0 38px 0;
    }
    .what_home .event_item_search_but {
        padding: 40px 0 35px 0;
    }
}

@media (max-width: 767.98px) {
    .events_search_page h2 {
       font-size: 12px;
       font-weight: 700;
    }
    .event_item_search {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }  
    .event_item_search .img .descr {
        font-size: 12px;
    }        
    .events_search_page {
        margin-bottom: 19px;
    }
    .event_item_search_but {
        margin-top: 25px;
    }
    .event_item_book_but .btn.btn-blue {
        margin: 5px 0 15px 0;
        width: 79px;
        height: 22px;
    } 
    .entertainers .filter_in {
        flex-direction: column;
        align-items: center;
    }
    .entertainers .filter_in .form-group {
        margin-bottom: 10px;
        width: 107px;
    }
    .entertainers .filter_in .form-control.blue_select {
        font-size: 12px;
        height: 25px;
        padding: 1px 6px;
    }
    .entertainers_items h2 { 
        margin-bottom: 29px;
        font-size: 12px;
        line-height: 140%;
    }
    .entertainers_items .entertainers_in {
        margin-bottom: 11px;
        padding: 9px 12px 8px 5px;
    }
    .entertainers_items .entertainers_in .img {
        width: 45px;
        height: 59px;
        margin-right: 5px;
    }
    .entertainers_items .entertainers_in .name {
        font-size: 10px;
    }
    .entertainers_items .entertainers_but .btn.btn-blue {
        width: 61px;
        height: 22px;
        font-size: 12px;
        font-weight: 400;
        margin-left: 14px;
    }
    .black_list .filter {
        width: 100%;
        margin-bottom: 48px;
    }
    .black_list .filter_in {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    .black_list .filter_in .form-group {
        margin: 0 0 14px 0;
    }
    .black_list .filter input,
    .black_list .btn.btn-blue {
        margin: 0;
        font-size: 14px;
        height: 28px;
        max-width: 250px;
    }
    .small_search {
        width: 28px;
        height: 28px;
    }
    .small_search img {
        width: 20px;
        height: auto;
    }
    .black_list_items h2 {
        font-size: 12px;
        font-weight: 400;
        text-align: left;
    }
    .black_list_in .name {
        width: 100%;
        font-size: 12px;
        text-align: left;
        position: absolute;
        top: 8xp;
        left: 8px;
    }
    .black_list_in  {
        position: relative;
        padding: 6px;
    }
    .black_list_in .img {
        width: 75px;
        height: 77px;
        margin-top: 45px;
    }
    .black_list_right {
        font-size: 10px;
        margin-left: 8px;
    }
    .black_list_right img {
        height: 12px;
        width: auto;
    }
    .txt_block {
        font-size: 10px;
    }
    .txt_block h1 {
        font-size: 18px;
        margin-top: 12px;
        margin-bottom: -18px;
    }
    .txt_block h2 {
        font-size: 10px;
        margin: 28px 0 10px 0;
    }  
    .blog_items h2 {
        font-size: 12px;
        margin: 20px 0;
    } 
    .blog_item {
        width: calc(50% - 10px);
        padding: 0;
    } 
    .blog_item_in {
        margin-bottom: 19px;
        padding: 8px 4px;
    }
    .blog_item_in .img {
        height: 105px;
        margin-bottom: 21px;
    }
    .blog_item_in .blog_txt {
        font-size: 10px;
    }
    .what_home h2 {
        font-size: 12px;
        padding: 33px 0 18px 0;
    }
    .what_home .event_item_search_but {
        padding: 23px 0;
    }
    .events .filter_in {
        margin-bottom: 25px;
    }
}